body,html {
	height:100%;
}

body {
	margin: 0;
	padding: 0;
	text-align: center;
	font-family:'Lato',sans-serif;
	background-image:url(bg.jpg);
	background-position:center center;
	background-repeat:no-repeat;
	background-size:cover;
}

body a {
	transition: 0.3s;
	opacity: 0;
	position:absolute;
	width:100%;
	height:100%;
	top:0;
	left:0; 
}

body a:before { 
	position:absolute;
	width:100%;
	height:100%;
	top:0;
	left:0;
	content:'';
    background: rgb(255 255 255 / 65%);
}

body a span {  
	position:absolute;
	opacity: 0;
	top:50%;
	left:50%;
	font-size:50px;
	text-decoration:none;
	color:#000;
	text-transform:uppercase;
	transform:translate(-50%,-50%);
}

body a:hover span,
body a:hover{
	opacity: 1; 
}